.certificates {
    position: relative;

    &__control {
        right: 0;
        z-index: 20;
        bottom: rem(20);
        position: absolute;
        display: flex;
        align-items: center;
        column-gap: rem(8);

        .btn-nav {

            &:disabled,
            &.swiper-button-disabled {
                opacity: 0;
                visibility: hidden;
            }
        }
    }

    .swiper {
        overflow: visible;
    }

    .non-swiper-slide {
        display: none;
    }

    @include media-breakpoint-up(sm) {

        &__control {
            right: auto;
            left: 285px;
            bottom: 100px;
        }
    }

    @include media-breakpoint-up(md) {
        width: 571px;

        .swiper-slide {
            width: 571px;
        }

        &__control {
            left: 295px;
        }
    }


    @include media-breakpoint-up(lg) {


        .swiper-slide-active {

            .certificate {

                &__content {
                    opacity: 1;
                    visibility: visible;
                    transition: .3s;
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide {
            width: 309px;
            transition: .3s;
        }

        .swiper-slide-active {
            width: 571px;
            transition: .3s;
        }

        .non-swiper-slide {
            display: block;
            width: 260px;
            height: auto;
        }
    }
}

.certificate {
    position: relative;

    &__media {
        display: block;
        overflow: hidden;
        border-radius: rem(8);
    }

    &__content {
        min-height: rem(80);
        font-size: rem(14);
        line-height: rem(20);
        padding-top: rem(20);
    }

    &__text {
        width: rem(210);
        flex-shrink: 0;
    }

    @include media-breakpoint-up(sm) {

        &__media {
            width: 265px;
        }

        &__content {
            top: 0;
            right: 0;
            bottom: 0;
            left: 265px;
            font-size: rem(16);
            line-height: rem(22);
            padding: rem(126) 0 rem(20) rem(20);
            position: absolute;
            display: flex;
            align-items: flex-start;
        }

        &__text {
            width: auto;
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding-left: rem(30);
        }

        &__text {
            width: 232px;
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            opacity: 0;
            visibility: hidden;
            transition: .3s;
        }
    }
}


@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
